<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Sensors __id="da84fe75-e54c-45ac-ac21-e82d9a0688aa" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Sensors" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Sensors_1="cccd6edd-775d-4a5e-94f2-77125cc88f6a" DXSM_SSCV_XIAN_OEM_UI_Sensors_2="aef7898b-f99b-4dd6-993f-86aa37b57210" DXSM_SSCV_XIAN_OEM_UI_Sensors_3="73fda304-ed0b-43cf-9c3f-74b16055f312" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Sensors>